升级 OnCommand Insight

通常,必须对所有 Insight 服务器(Insight 服务器、数据仓库服务器、远程采集单元、以太网监控单元)执行升级,但不必升级运行异常检测软件的服务器。有关 OnCommand Insight 新版本的升级要求,应始终查询发行说明。

除非另有说明,否则,上述要求和步骤适用于从 Insight 7.x 升级到 Insight 最新版本的情况。如果要从 7.0 之前的版本升级,请联系您的客户代表。